MWeb - Feature #785

Uweb website - templates
2012-04-23 09:20 - Jacko Hoogeveen

Status: Closed Start date: 2012-04-23
Priority: Normal Due date: 2012-04-27
Assignee: Jan Klopper % Done: 100%
Category: pWeb Website Estimated time: 0.00 hour
Target version: UWeb alpha release Spent time: 2.50 hours
Description

Create templates from the basic css for uweb

History

#1 - 2012-04-23 09:33 - Jacko Hoogeveen
Pagina's

Main page

Download

Documentation

Tutorial
Contact

#2 - 2012-04-23 12:05 - Jacko Hoogeveen
- Status changed from New to Resolved
- Assignee changed from Jacko Hoogeveen to Jan Klopper

- % Done changed from 0 to 70

Templates are created for all pages.
Also i've ajusted the router and creasted aditional pages.

#3 - 2012-04-23 13:06 - Jan Klopper
- Status changed from Resolved to Feedback

- Assignee changed from Jan Klopper to Jacko Hoogeveen

The index and download templates apear to contain invalid html and the menu display's Mweb, instead of pweb.

#4 - 2012-04-23 15:29 - Jacko Hoogeveen

- Assignee changed from Jacko Hoogeveen to Jan Klopper

Validated all pages with html5 validator. Fixed capitalized micro charakter.

#5 - 2012-05-16 21:14 - EImer de Looff
- Category set to uWeb Website

#6 - 2012-08-28 09:35 - Jan Klopper
- Status changed from Feedback to Closed

2024-04-17 1/2




- % Done changed from 70 to 100

Closed for now
